How to install crossfire-doc on Debian Unstable (Sid)